ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bea90be8-a2ef-11ed-86f8-005056a5c4e8"
    Код: "000003700"
    UIDСценария: "6686147d-a2df-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отбор только характеристики в прайс-листе"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отбор только характеристики в прайс-листе"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

